forrest-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: Not compatible with Java 1.6?
Date Mon, 02 Mar 2009 08:49:58 GMT
Klortho wrote:
> 
>   ....
>   validate-sitemap:
>  
> C:\bin\apache-forrest-0.8\main\webapp\resources\schema\relaxng\sitemap-v06.rng:72:31:
>     error: datatype library "http://www.w3.org/2001/XMLSchema-datatypes" not
>     recognized
>  
> C:\bin\apache-forrest-0.8\main\webapp\resources\schema\relaxng\sitemap-v06.rng:81:31:
>     error: datatype library "http://www.w3.org/2001/XMLSchema-datatypes" not
>     recognized
>   ....
> 
> I then found this message: 
> http://www.mail-archive.com/user@forrest.apache.org/msg02833.html that seems
> to indicate that Forrest isn't compatible with Java 1.6.

A bit more searching would lead to
https://issues.apache.org/jira/browse/FOR-984
"validate-sitemap target fails relaxng validation on some JDK 1.6: missing datatypes"

That is fixed in the current source SVN.

-David

Mime
View raw message